Option Strict Off
Option Explicit On
Module Module16
    Private Declare Function ECF_RegistrosTipo60 Lib "CONVECF.DLL" () As Integer
    Private Declare Function ECF_RelatorioTipo60Mestre Lib "CONVECF.DLL" () As Integer
    Private Declare Function ECF_RelatorioTipo60AnaliticoMFD Lib "CONVECF.DLL" () As Integer
    Private Declare Function ECF_ArquivoSintegra2004MFD Lib "CONVECF.DLL" (ByVal itipo As Integer, ByVal cArquivo As String, ByVal cMes As String, ByVal cAno As String, ByVal cMesf As String, ByVal cAnof As String, ByVal cRazaoSocial As String, ByVal cEndereco As String, ByVal cNumero As String, ByVal cComplemento As String, ByVal cBairro As String, ByVal cCidade As String, ByVal cUF As String, ByVal cCEP As String, ByVal cTelefone As String, ByVal cFax As String, ByVal cContato As String) As Integer
    Private Declare Function ECF_RelatorioSintegraMFD Lib "CONVECF.DLL" (ByVal TipoRel As Integer, ByVal Arquivo As String, ByVal MesInic As String, ByVal AnoInic As String, ByVal Razao As String, ByVal Ender As String, ByVal Numero As String, ByVal Compl As String, ByVal Bairro As String, ByVal Cidade As String, ByVal CEP As String, ByVal Telefone As String, ByVal Fax As String, ByVal Contato As String) As Integer
	
	Function RegistrosTipo60() As Object
		Dim retorno As Object
		
        Form1.List1.Items.Clear()
		retorno = ECF_RegistrosTipo60()
        Form1.List1.Items.Add(" 'ECF_RegistrosTipo60' - Status: " & retorno)
	End Function
	
	Function RelatorioTipo60Mestre() As Object
		Dim retorno As Object
		
        Form1.List1.Items.Clear()
        retorno = ECF_RelatorioTipo60Mestre()
        Form1.List1.Items.Add(" 'ECF_RegistrosTipo60Mestre' - Status: " & retorno)
    End Function

    Function RelatorioTipo60AnaliticoMFD() As Object
        Dim retorno As Object

        Form1.List1.Items.Clear()
        retorno = ECF_RelatorioTipo60AnaliticoMFD()
        Form1.List1.Items.Add(" 'ECF_RegistrosTipo60AnaliticoMFD' - Status: " & retorno)
    End Function
End Module